Subject: Re: Bf-109 Submission
From: "Steve Bamford" <[email-masked]>
To: "Office21" <[email-masked]>
Date: Thu, 10 Oct 2002 09:02:42 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Office21 
  To: [email-masked] 
  Sent: Wednesday, October 09, 2002 10:19 PM
  Subject: FW: Bf-109 Submission

  -----Original Message-----
  From: Office21 
  Sent: Thursday, October 10, 2002 11:03 AM
  To: 'mailto:[email-masked],'; [email-masked]'; 'mailto:[email-masked]'
  Subject: FW: Bf-109 Submission

  Here's my Tamiya 1/48 Bf109 trop, actually there's nothing much to say about this model, since I built it OOTB.
  About the kit itself,  I never built a 109 before and I was suprised to see how small the model was even in 1/48. The surface detail is good, the panel lines is deep enough for a wash after 7 layers of paint (Primer,base color,camo color,clear coat,clear coat) on the contrary to some modeler who prefer their panel lines should look plain, I like mine to stand out a li'l more, personal liking I guess.
  The cokpit detail is good OOTB, but can be further enhanced by using after market addition, the wheel well detail is adequate, the canopy is OK but care must be taken when cleaning up the stub from the sprue.
  Construction is hassle free, I used no filler at the fuselage and wing root join. I didn't even use any glue to the horizontal stabilizer, but the main landing gear installation should be carried out carefully since the join here is a lil' loose, I used 5 minutes epoxy here and then holding the construction on a jig until it set.
  For the painting as usual I primed my model before the painting session begins, for the color I mix it using the formula recommended in the instruction sheet, the mottling takes most of the time, I used Tamiya acrylic all round, when properly thinned it sprayed very good through my Badger 150.
  The decal is good, responded well to Micro Sol, even the decal for the air filter looks good when apllied and weathered properly.
  Weathering is fun, I used thinned poster paint and pastel chalk, for the chipped paint effect I used lightly thinned silver paint so the silver won't build up too thick.
  Conclusion is this model is easy to build even by a beginner except for the main landing gear which require more attention.
  Now I'm gonna build another 109 from Hasegawa, wish me luck....